* {
  -webkit-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
  /*font-family: 'Open Sans';*/
	font-family: 'Helvetica Now Display';
  /*color: #ababab !important;*/
}



*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: rgba(255,255,255,0.5);
}

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #ffffff;
}

.highlight-blue p {
  color: #c4d5ef;
  line-height: 1.5;
}

* {
  -webkit-border-radius: 0 0 0 0;
  border-radius: 0 0 0 0;
  font-family: 'Open Sans';
  /*color: #406286 !important;*/
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

div.jumbotron.hero-technology {
  color: #fff;
  text-align: center;
/*  background: url('../../assets/img/hero-background-technology.jpg');
*/  background-size: cover;
  background-position: center top;
  padding-top: 100px;
  padding-bottom: 100px;
  background-attachment: local;
}

h1.hero-title, h2.hero-title, h3.hero-title {
  text-shadow: 0 2px 2px rgba(0,0,0,0.3);
  color: #fff;
  font-weight: 500;
}

p.hero-subtitle {
  max-width: 600px;
  margin: 25px auto;
  padding: 10px 15px;
  background-color: rgba(0,0,0,0.1);
  color: #fff;
  text-shadow: 0 1px 1px rgba(0,0,0,0.7);
  font-weight: 500;
}

